janlengyel / Canteen_menu_Kosice_Hlavna113

List of meals for the current week at Hlavná 113, Košice, Slovakia


Contributors janlengyel

Last run failed with status code 1.

Console output of last run

Injecting configuration and compiling...  -----> Python app detected -----> Installing python-3.6.2 -----> Installing pip -----> Installing requirements with pip  Collecting certifi (from -r /tmp/build/requirements.txt (line 10))  Downloading https://files.pythonhosted.org/packages/60/75/f692a584e85b7eaba0e03827b3d51f45f571c2e793dd731e598828d380aa/certifi-2019.3.9-py2.py3-none-any.whl (158kB)  Collecting beautifulsoup4 (from -r /tmp/build/requirements.txt (line 11))  Downloading https://files.pythonhosted.org/packages/1d/5d/3260694a59df0ec52f8b4883f5d23b130bc237602a1411fa670eae12351e/beautifulsoup4-4.7.1-py3-none-any.whl (94kB)  Collecting urllib3 (from -r /tmp/build/requirements.txt (line 12))  Downloading https://files.pythonhosted.org/packages/62/00/ee1d7de624db8ba7090d1226aebefab96a2c71cd5cfa7629d6ad3f61b79e/urllib3-1.24.1-py2.py3-none-any.whl (118kB)  Collecting soupsieve>=1.2 (from beautifulsoup4->-r /tmp/build/requirements.txt (line 11))  Downloading https://files.pythonhosted.org/packages/c9/f8/e54b1d771ed4fab66b3fa1c178e137a3c73d84fb6f64329bddf0da5a371c/soupsieve-1.9-py2.py3-none-any.whl  Installing collected packages: certifi, soupsieve, beautifulsoup4, urllib3  Successfully installed beautifulsoup4-4.7.1 certifi-2019.3.9 soupsieve-1.9 urllib3-1.24.1   -----> Discovering process types  Procfile declares types -> scraper Injecting scraper and running... Traceback (most recent call last): File "/app/.heroku/python/lib/python3.6/site-packages/urllib3/connectionpool.py", line 600, in urlopen chunked=chunked) File "/app/.heroku/python/lib/python3.6/site-packages/urllib3/connectionpool.py", line 343, in _make_request self._validate_conn(conn) File "/app/.heroku/python/lib/python3.6/site-packages/urllib3/connectionpool.py", line 839, in _validate_conn conn.connect() File "/app/.heroku/python/lib/python3.6/site-packages/urllib3/connection.py", line 344, in connect ssl_context=context) File "/app/.heroku/python/lib/python3.6/site-packages/urllib3/util/ssl_.py", line 344, in ssl_wrap_socket return context.wrap_socket(sock, server_hostname=server_hostname) File "/app/.heroku/python/lib/python3.6/ssl.py", line 401, in wrap_socket _context=self, _session=session) File "/app/.heroku/python/lib/python3.6/ssl.py", line 808, in __init__ self.do_handshake() File "/app/.heroku/python/lib/python3.6/ssl.py", line 1061, in do_handshake self._sslobj.do_handshake() File "/app/.heroku/python/lib/python3.6/ssl.py", line 683, in do_handshake self._sslobj.do_handshake() ssl.SSLError: [SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed (_ssl.c:748) During handling of the above exception, another exception occurred: Traceback (most recent call last): File "scraper.py", line 9, in <module> request = http.request('GET', 'https://eskoly.sk:443/hlavna113/jedalen') File "/app/.heroku/python/lib/python3.6/site-packages/urllib3/request.py", line 68, in request **urlopen_kw) File "/app/.heroku/python/lib/python3.6/site-packages/urllib3/request.py", line 89, in request_encode_url return self.urlopen(method, url, **extra_kw) File "/app/.heroku/python/lib/python3.6/site-packages/urllib3/poolmanager.py", line 323, in urlopen response = conn.urlopen(method, u.request_uri, **kw) File "/app/.heroku/python/lib/python3.6/site-packages/urllib3/connectionpool.py", line 667, in urlopen **response_kw) File "/app/.heroku/python/lib/python3.6/site-packages/urllib3/connectionpool.py", line 667, in urlopen **response_kw) File "/app/.heroku/python/lib/python3.6/site-packages/urllib3/connectionpool.py", line 667, in urlopen **response_kw) File "/app/.heroku/python/lib/python3.6/site-packages/urllib3/connectionpool.py", line 638, in urlopen _stacktrace=sys.exc_info()[2]) File "/app/.heroku/python/lib/python3.6/site-packages/urllib3/util/retry.py", line 398, in increment raise MaxRetryError(_pool, url, error or ResponseError(cause)) urllib3.exceptions.MaxRetryError: HTTPSConnectionPool(host='eskoly.sk', port=443): Max retries exceeded with url: /hlavna113/jedalen (Caused by SSLError(SSLError(1, '[SSL: CERTIFICATE_VERIFY_FAILED] certificate verify failed (_ssl.c:748)'),))

Data

Downloaded 65 times by janlengyel

To download data sign in with GitHub

Download table (as CSV) Download SQLite database (6 KB) Use the API

rows 10 / 20

date menu
24-9-2018
["Polievka zeleninová s pečeňovými haluškami", "Strapačky s tvarohom", "Čaj ovocný"]
25-9-2018
["Polievka cibuľová", "Bravčové stehno po záhradnícky", "Tarhoňa dusená", "Citronáda"]
26-9-2018
["Polievka šošovicová mliečna", "Bitky po kozácky", "Zemiaky varené ", "Voda s ovocným sirupom"]
27-9-2018
["Polievka kuracia", "Cestovina do polievky", "Palacinky s džemom - hlbokozmrazené", "Čaj čierny s citrónom"]
28-9-2018
["Polievka mrkvová", "Kuracie stehná na kyslej kapuste ", "Zemiaky varené s maslom", "Stolová voda", "Detská výživa"]
1-10-2018
["Polievka hŕstková", "Francúzske zemiaky", "Kyslá uhorka", "Citronáda"]
2-10-2018
["Polievka brokolicová", "Kuracie prsia zapekané so syrom a broskyňou", "Bulgur s pečenou cestovinou", "Čaj ovocný", "Cereálna tyčinka"]
3-10-2018
["Polievka zelerová", "Pečené rybie mäso s paradajkami a olivami", "Zemiaky varené s maslom", "Čaj čierny s citrónom"]
4-10-2018
["Polievka hovädzia s mäsom", "Cestovina do polievky", "Nákyp ryžový s kompótom", "Čaj zázvorový"]
5-10-2018
["Polievka zemiaková", "Bravčové stehno pečené s hlávkovou kapustou ", "Knedľa kysnutá ", "Voda s citrónovou šťavou ", "Jablká"]

To download data sign in with GitHub

Download table (as CSV) Download SQLite database (6 KB) Use the API

rows 10 / 10

hash
054c2eefc85ae1a4e4c9d231b0afad67
0ebe90e6ea0f3a9e50e9266ebb4e582c
03bed366cfe55a87ff75808386673172
f1934332642979781f09eb637b864077
7386ad6dfaedea3414efbec6c35d1d78
7acd663f77ac19262c662b6f1e90bd38
32000ef23535bff5560be4bcbc15c3f2
120dd5141a6fb93008aa6e5f8a5cd53b
32f867e7041668710be238107cad20d7
5185e079792f20af5e77227e6847676c

Statistics

Average successful run time: 1 minute

Total run time: about 2 hours

Total cpu time used: 1 minute

Total disk space used: 740 KB

History

  • Manually ran revision 5ad84577 and failed .
    nothing changed in the database
  • Auto ran revision 5ad84577 and failed .
    nothing changed in the database
  • Auto ran revision 5ad84577 and failed .
    nothing changed in the database
    1 page scraped
  • Auto ran revision 5ad84577 and failed .
    nothing changed in the database
  • Auto ran revision 5ad84577 and failed .
    nothing changed in the database
  • ...
  • Created on morph.io

Show complete history